"Take from job" = "Bestand";
"Custom" = "Aangepast";
"Legal" = "Legal";
"Letter" = "Letter";

"Later" = "Later";
"Input Files:" = "Open:";
"Input File:" = "Open:";

"Awaiting Input File - drag one on!" = "Sleep een PS of EPS bestand in het venstertje rechts";
"Initializing Job" = "Taak starten...";
"Converting" = "Converteren...";
"Conversion complete - drag it out!" = "Conversie voltooid - versleep het resultaat!";
"Conversion was stopped" = "Conversie onderbroken";
"ERROR! See Log..." = "Probleem! Raadpleeg Log...";

"Preferences"  = "Voorkeuren";

"Successful Licensing" = "Licentie-verwerking succesvol";

"You can register later online at http://www.stone.com/Product_Registration.html" = "U kan later on line registreren op http://www.stone.com/Product_Registration.html";

"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Bedankt! U dient het programma te herstarten voordat u gebruik kan maken van alle functies. Registreer dit product om van speciale aanbiedingen en productupdates te kunnen genieten!";

"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Bedankt! Registreer dit product om van speciale aanbiedingen en productopdates te kunnen genieten!";

"No PostScript Fonts Installed" = "Geen PostSript lettertypen geïnstalleerd";
"Help" = "Help";
"Don't show me this again" = "Toon dit niet meer";


"Search system font directories (~/Library/Fonts, /Library/Fonts, /System/Library/Fonts) for valid PostScript fonts? PStill does not come with PS fonts - you must supply your own. Macintosh PS fonts will work, as well as NeXTStep/OpenStep fonts. Without fonts, text will appear as ugly black dots to alert you - see Help for more information." = "Zoeken naar PS lettertypen tussen de systeemlettertypen (~/Library/Fonts, /Library/Fonts, /System/Library/Fonts)? Zowel Macintosh als NeXTStep/OpenStep PostScript lettertypen zijn geldig. Als u geen PS lettertypen bezit, dan zal alle tekst door zwarte puntjes worden vervangen om u te waarschuwen - raadpleeg Help voor meer informatie.";


/* title of image preview window showing page number */
"Page %d Preview" = "Voorvertoning pagina %d";

/* title of watched folder open panel */
"Watched Folder" = "Selecteer map";

/* prefereces tab view item for output options */
"Output Options" = "Export opties";

/* alert title when bad directory chosen */
"Bad Folder" = "Ongeldige map";

/* prefereces tab view item for watched folder options */
"Watched Folders" = "Mappen";

/* prefereces tab view item for output options */
"Fonts" = "Lettertypen";

/* prefereces tab view item for app options */
"Misc" = "Allerlei";

/* title of pdf folder open panel */
"PDF Output Folder" = "Selecteer map";

/* clobber files message */
"%@ is not a valid folder. Either it doesn't exist, is not a folder, or you don't have write permissions. Choose another." = "%@ is geen geldige map. Of deze map bestaat niet of het is geen map of u beschikt niet over de nodige bevoegdheden. Selecteer een andere map.";

/* panel title for PDF output directory choosing */
"Select Output Folder" = "Selecteer export map";

/* title of ps folder open panel */
"Processed PS Folder" = "Selecteer map";

/* prefereces tab view item for output options */
"Output Options" = "Export opties";

/* prefereces tab view item for output options */
"Fonts" = "Lettertypen";

/* alert msg about thanks */
"Thank you!" = "Bedankt!";

/* alert title about email */
"E-Mail" = "E-mail";

/* job status */
"Converted" = "Geconverteerd";

/* job status */
"Stopped" = "Onderbroken";

/* job status */
"Converting..." = "Converteren...";

/* job status */
"Error!" = "Probleem!";

/* font is non AdobeStandard encoding and must be included */
"Always Include" = "Altijd insluiten";

/* job status */
"Error!" = "Probleem!";

/* font is wrong type to include in PDF file */
"No Inclusion" = "Niet ingesloten";

/* button title for install fonts */
"Install Fonts" = "Installeer lettertypen";

/* job status */
"Converting..." = "Converteren...";

/* button title for updating fonts */
"Update Fonts" = "Werk lettertypen bij";

/* msg of network checking panel */
"Looking for license servers..." = "Licentie-servers contacteren...";

/* title of button choice */
"Order..." = "Bestel...";


/* title of Demo panel */
"Demo Mode" = "Demo-mode";

/* title of progress panel on loading across the network */
"PStill Network Registration" = "PStill Netwerk-registratie";

/* title of Demo panel */
"Your PDF will have an extra splash page with evaluation info. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Omdat u niet over een licentie beschikt, wordt aan uw PDF bestand een informatieve pagina toegevoegd. Kies 'PStill -> Bestel...' om een licentie te verkrijgen van Stone Design en deze beperking op te heffen.";

